FreeBSD : krb5 -- KDC denial of service vulnerability (62d45229-4fa0-11e6-9d13-206a8a720317)

Medium Nessus Plugin ID 92503


The remote FreeBSD host is missing one or more security-related updates.


Major changes in krb5 1.14.3 and krb5 1.13.6 :

Fix a rare KDC denial of service vulnerability when anonymous client principals are restricted to obtaining TGTs only [CVE-2016-3120] .


Update the affected packages.

See Also

Plugin Details

Severity: Medium

ID: 92503

File Name: freebsd_pkg_62d452294fa011e69d13206a8a720317.nasl

Version: $Revision: 2.7 $

Type: local

Published: 2016/07/22

Modified: 2016/10/20

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4

Vector: CVSS2#AV:N/AC:L/Au:S/C:N/I:N/A:P


Base Score: 6.5

Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:krb5-113, p-cpe:/a:freebsd:freebsd:krb5-114, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2016/07/21

Vulnerability Publication Date: 2016/07/20

Reference Information

CVE: CVE-2016-3120

IAVB: 2016-B-0115